CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000356CEGUICore library (CEGUIBase)public2010-04-26 13:402010-05-15 14:20
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.1 
Target Version0.7.2Fixed in VersionMercurial: default branch 
Summary0000356: [RFE] Add function to allow user to explicity set the mouse cursor size.
Description
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000453)
CrazyEddie (administrator)
2010-04-26 13:40

As per summary. See: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=10&t=4811 [^]
(0000455)
CrazyEddie (administrator)
2010-05-15 14:20

This was added in branches/v0-7 r2519.

- Issue History
Date Modified Username Field Change
2010-04-26 13:40 CrazyEddie New Issue
2010-04-26 13:40 CrazyEddie Note Added: 0000453
2010-04-29 13:57 CrazyEddie Status new => assigned
2010-04-29 13:57 CrazyEddie Assigned To => CrazyEddie
2010-05-15 09:51 CrazyEddie Target Version 0.8.3 => 0.7.2
2010-05-15 14:20 CrazyEddie Note Added: 0000455
2010-05-15 14:20 CrazyEddie Status assigned => resolved
2010-05-15 14:20 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2010-05-15 14:20 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker